file(REMOVE_RECURSE
  "topt.h"
  "CMakeFiles/ztee.dir/ztee.c.o"
  "CMakeFiles/ztee.dir/topt_compat.c.o"
  "ztee.pdb"
  "ztee"
  "ztee.pdb"
  "CMakeFiles/CMakeRelink.dir/ztee"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/ztee.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
